<html>
<head>

  <title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- Style Sheet-->
<style type="text/css">
body {
	color: #eee;
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #001b40 url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=water_bg2.jpg) no-repeat;
	font-size: 1.0em;
}

#header {
	color: #eee;
	padding-top: 80px;
	padding-bottom: 5px;
}

h1 {
	text-align: center;
	font-size: 22px;
	padding-top:35px;
	color: #eee;
}

h2 {
	text-align: center;
	font-size: 16px;
}

#servings {
	text-align: center;
	font-style: italic;
	color: #132457;
	font-size: 1.2em;
}

#recipe {
	margin: 10px 45px 10px 45px;
	padding: 15px;
}

h3 {
	padding: 0;
	margin-top: 15px;
}

#description {
	color: white;
}

#ingredients {
	margin: 25px 0 25px 50px;
	z-index: 5;
}
a:link {
	color: #eee;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:visited {
	color: #eee;
	text-decoration: none;
}
#instructions {

}

hr {
	width: 95%;
	height: 1px;
	color: #d4d1c8;
	background-color: #18245e;
	border: 0;
}

#footer {
	position: static;
	bottom: 0;
	text-align: center;
	width: 100%;
	color: #eee;
	height: 50px;
}

#copy {
	position: static;
	bottom: 50px;
	text-align: center;
	width: 100%;
	color: #eee;
	margin-top: 75px;
	font-size: 0.8em;
}

#copy a {
	color: #eee;
	text-decoration: none;
}

#copy a:hover {
	color: #eee;
	text-decoration: underline;
}

#chapter {
	position: absolute;
	top: 6px;
	right: 15px;
	color:#18245e;
	font-size: 0.8em;
}

#preptime {
	font-size: 0.85em;
	margin-top: 10px;
}
table {font-size: 1.0em;}

.resize-div {
	width: 250px;
	height: auto;
	float: right;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}

</style>
<!--/Style Sheet-->

</head>

<body>

<div id="chapter">
${book} / ${chapter}
</div>

<div id="header">
<h1 itemprop="name">${obj.title}</h1>

<#if obj.serves != 1>
<p id="servings" itemprop="serves">Servings <b>${obj.serves}</b></p>
</#if>

<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=fish1.png" style="padding-left:50px; float:left;" />
</div>

<div id="recipe">

<div id="preptime">
	<#if (obj.prepTimeString)?has_content>
	<span itemprop="prepTime">Prep Time: ${obj.prepTimeString}</span><br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
	<span itemprop="cookTime">Cook Time: ${obj.cookTimeString}</span><br />
	</#if>
</div>

<div id="description">
<br />
<p itemprop="summary">${obj.description}</p>
<!--description--></div>

<#if (videourl)?has_content>
	<div style="float:right;"><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></div>
</#if>

<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=sea_ingredients.png" /><br />
<div id="ingredients">

<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" itemprop="photo" ALT=></IMG></a></center>
	</div>
</#if>

<table border="0" cellpadding="1" cellspacing="1">
   <#list obj.ingredients as x>
		<tr itemprop="ingredient">
		<@compress single_line=true>
		<td>
		<b>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
		<span class="ingredient-quantity">${x.amount.quantityString}</span>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
			<#else>		
				 <span class="ingredient-unit">${x.amount.unit.pluralName}</span>
			 </#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
			<#if useAbbreviation = "true" >
				<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
			<#else>		
				<span class="ingredient-unit">${x.amount.unit.name}</span>
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		<span class="ingredient-prefix">${x.preQualifier}</span>
		</#if>
		<#if (x.brand.name)?has_content>
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				<span class="ingredient-brand">${x.brand.name}</span><#rt>
			<#else>
				<span class="ingredient-brand">${x.brand.name}</span>
			</#if>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="#" onclick = "return _openEditor(7, ${x.recipeDescriptor.id?c})">${x.recipeDescriptor.title}</a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<span class="ingredient-food">${x.food.pluralName}</span><#rt>
			<#else>
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					<span class="ingredient-food">${x.food.name}</span><#rt>
				<#else>
					<span class="ingredient-food">${x.food.name}</span>
				</#if>
			</#if>
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t><span class="ingredient-suffix">${x.postQualifier}</span>
			<#else>
				<span class="ingredient-suffix">${x.postQualifier}</span>
			</#if>
		</#if>
		</b>
		</td>
		</tr>
		</@compress>
	</#list>
</table>
</p>
<!--/ingredients--></div>
<br />

<!-- Rope divider
<div style="width: 100%; height: 20px; background: url(http://www.dvo.com/styleimages/UnderTheSea/rope_sm.png) repeat-x;">
</div>
-->

<div id="instructions">
<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=fish2.png" style="padding-left:100px; float:right;" />

<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=sea_instructions.png" /><br />
<#if obj.yield?has_content && obj.yield != "   0">
<p style="font-style: italic; font-size: 85%;" itemprop="yield">Yield: ${obj.yield}</p>
</#if>

<p itemprop="instructions">${obj.instructions}</p>

<!--/instructions--></div>

<!--/recipe--></div>

<center>
<#if (soundurl)?has_content>
		<embed src=${soundurl} autostart=true loop=false hidden=true>
		</embed>
	  </#if>
	  <br>

</center>	  
	  
<div id="copy">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
</div>

<div id="footer">

<!-- /footer --></div>
<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=seafloor-corner.png" style="position: fixed; bottom: 0; left: 0; padding: 0; margin: 0; z-index: 0;" />

<!-- Start Quantcast tag -->
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>

<script type="text/javascript">
_qacct="p-84yXy7xTOuoUk";quantserve();</script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-84yXy7xTOuoUk.gif" style="display: none" height="1" width="1" alt="Quantcast"/></noscript>
<!-- End Quantcast tag -->

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>